Comment 22 for bug 1257186

Although removing the package may fix the message, libpam-smbpass is required to sync user accounts with samba passwords. Removing that packaging removes that functionality.